<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Professional resume</title>
    <!-- Styles -->
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    
    <h1 class="title">MY RESUME</h1>
    <img class ="pictureResume"src="fotoHojadeVida (1).jpeg" alt="pictureResume">
    <header>
      <nav class="menu-navbar">
        <a href="#" class="personalInformation" id="aboutme">About me</a>
        <a href="#" class="personalInformation" id="contact">Contact me at</a>
        <a href="#" class="personalInformation" id="habilities">Habilities</a>
        <a href="#" class="personalInformation" id="experience">Experience</a>
        <a href="#" class="personalInformation" id="academic"
          >Academic background</a
        >
      </nav>
    </header>
    <div class="informationResume" id="information">
    </div>
    <script src="data.js"></script>
  </body>
</html>

